.video-grid {
  display: grid;
  gap: 2rem;
}
@media (min-width: 768px) {
  .video-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1280px) {
  .video-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
.video-grid__video h3 {
  margin: 0;
  padding: 0.5rem;
  font-size: 1.1rem;
  font-weight: bold;
}
